//================================================================================================
// $Id: version.h 6308 2023-01-16 20:16:41Z aron $
//
// Project:
//		Welltype Compiler
// Contents:
//		Version information
// Authors:
//		Aron Barath, 2014-2023
//================================================================================================
// Copyright (c) Aron Barath
//================================================================================================

#ifndef WTC_VERSION_H
#define WTC_VERSION_H

#include "wtruntime/version.h"

namespace wtc
{
namespace version
{

static const int Major    = WT_GETMAJOR(WTR_VERSION);
static const int Minor    = WT_GETMINOR(WTR_VERSION);
static const int Patch    = WT_GETPATCH(WTR_VERSION);

} // version
} // wtc

#endif // WTC_VERSION_H
